Notizie: scarica ora l'ultima versione disponibile di SeaMonkey!

Autore Topic: Problema dopo upgrade di linux mint  (Letto 88 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline leoppp369

  • Post: 7
Problema dopo upgrade di linux mint
« il: 05 Ottobre 2020 14:13:17 »
Salve, sono passato da mint 18.1 a mint 20. Avevo salvato in altro HD la cartella .firefox, ora però all' avvio di firefox mi appare questo messaggio:

Citazione
Using an older version of firefox can corrupt bookmarks and browsing history already saved an existing firefox profile. To protect your information create a new profile for this installation of firefox

Non è la prima  che faccio questa operazione ma è la prima volta che mi capita. C'è una soluzione?
Grazie

PS questo
Codice: [Seleziona]
firefox MOZ_ALLOW_DOWNGRADE=1 firefox -Pnon ha funzionato

PS2 ho seguito le istruzioni a questo link
https://support.mozilla.org/it/kb/recuperare-dati-mancanti-dopo-aggiornamento-firefox
ma se digito:Avvia un nuovo browser con questo profilo
mi appare il solito messaggio di errore
« Ultima modifica: 06 Ottobre 2020 12:48:22 da miki64 »

Offline leoppp369

  • Post: 7
Re:Problema dopo upgrade di linux mint
« Risposta #1 il: 05 Ottobre 2020 14:44:47 »
Ho risolto il mio problema. In realtà la versione di default di firefox che ho trovato in mint 20 è la 77. Così ho scaricato l' ultima versione di FF ed ora è tutto ok (in mint 18 tenevo FF sempre aggiornato).
IN REALTÀ MI SONO ACCORTO CHE QUESTO FUNZIONA SOLO PER I PROFILI CHE DA UN PO NON UTILIZZO, MENTRE PER QUELLI UTILIZZATI DI RECENTE NON FUNZIONA

Avevo anche scritto risolto nel titolo del post ma l'ho tolto.

Avevo anche trovato un' altra soluzione quella di modificare il file compatibility.ini nel "vecchio" profilo, ma aggiornare FF è sicuramente meglio.



Grazie
« Ultima modifica: 05 Ottobre 2020 14:56:19 da leoppp369 »

0 Utenti e 1 Visitatore stanno visualizzando questo topic.